[Common]
AppName=CHM Maker
AppName_2052=制作CHM
AppName_1028=製作 CHM
AppGUID={3439E367-C33D-4acb-AD91-5180513D61B7}
AppType=Export
AppVersion=2.2
PluginCount=1
SupportVersion=2

[Plugin_0]
MenuType=Export
Caption=CHM Maker...
Caption_2052=制作CHM...
Caption_1028=製作 CHM...
GUID={C6940338-4E2A-4b50-AE67-EDF770075679}
HtmlDialogFileName=chmmaker.htm
HtmlDialogTitle=CHM Maker
HtmlDialogTitle_2052=制作CHM
HtmlDialogTitle_1028=製作 CHM
HtmlDialogWidth=900
HtmlDialogHeight=530
Type=HtmlDialog
BeginGroup=0


[Strings]
buttonOK_2052=确定
buttonCancel_2052=取消

labelDocumentSource_2052=笔记来源
labelSelectedFolder_2052=选中的文件夹
labelDocumentList=笔记列表中的笔记
labelSelectedDocuments=笔记列表中选中的笔记
labelCHMFileName=CHM文件名
labelTempPath=临时文件路径
labelCHMTitle=CHM标题

buttonBrowseCHMFile_2052=浏览...
buttonBrowseTempPath_2052=浏览...


buttonOK_1028=確定
buttonCancel_1028=取消

labelDocumentSource_1028=文件來源
labelSelectedFolder_1028=選取的資料夾
labelDocumentList=文件列表中的文件
labelSelectedDocuments=文件列表中選取的文件
labelCHMFileName=CHM 檔案名稱
labelTempPath=臨時檔案路徑
labelCHMTitle=CHM 標題

buttonBrowseCHMFile_1028=瀏覽...
buttonBrowseTempPath_1028=瀏覽...


labelSort_2052=排序
optionTitle_2052=标题
optionDateCreated_2052=创建时间
optionDateModified_2052=修改时间

optionAsc_2052=升序
optionDesc_2052=降序



labelSort_1028=排序
optionTitle_1028=標題
optionDateCreated_1028=創建時間
optionDateModified_1028=修改時間

optionAsc_1028=升序
optionDesc_1028=降序

Export CHM requires superuser privileges or above!_2052=导出CHM需要超级用户以上权限！
Export CHM requires superuser privileges or above!_1028=導出CHM需要超級用戶以上權限！

labelProjectLanguage_2052=项目语言
labelProjectLanguage_1028=項目語言

labelPreview_2052=预览
labelPreview_1028=預覽

labelProjectFont_2052=项目字体
labelProjectFont_1028=項目字體

labelProjectFontSize_2052=项目字体大小
labelProjectFontSize_1028=項目字體大小

labelProjectCharset_2052=项目字符集
labelProjectCharset_1028=項目字符集

labelMultilingual_2052=多种语言
labelMultilingual_1028=多種語言

labelMultilingual2_2052=笔记中存在多种语言字符（如果勾选，CHM将不支持搜索）
labelMultilingual2_1028=筆記中存在多種語言字符（如果勾選，CHM將不支持搜索）